@charset "utf-8";

/***************************************************
  company-parts.css
***************************************************/

/* メニューなし
--------------------------------------------------*/
.top-line .ttl-02 {
  padding-top: 0;
  margin-bottom: 40px;
  margin-top: 30px;
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.top-line{
  border-top: 3px solid #e00000;
}
.box-title-01 .ttl-01 {
  line-height: 1em;
}
.top-line .ttl-02 {
  padding-top: 0;
  margin-bottom: 40px;
  margin-top: 30px;
}
@media only screen and (max-width: 640px) {
  .top-line .ttl-02 {
    margin-bottom: 5px;
    padding-top: 15px;
    font-size: 20px;
    margin-top: 15px;
  }
}
.area-voice-detail01{
  border-bottom: 1px solid #d3cfc3;
  padding-bottom: 62px;
}
.area-voice-detail01 img{
  width: 100%;
}
p.txt-01{
  width: 230px;
  font-size: 24px;
  padding: 3px 0 5px;
  color: #fff;
  text-align: center;
  background-color: #918769;
  position: relative;
  margin-bottom: 25px;
}
p.txt-01:after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 9px 0 9px;
  border-color: #918769 transparent transparent transparent;
  position: absolute;
  bottom: -11px;
  right: 0;
  left: 0;
  margin: auto;
}
ul.list-01,ul.list-02,ul.list-03{
  width: 100%;
}
ul.list-01 li:first-child{
  width: 65%;
  float: left;
}
ul.list-01 li:last-child{
  width: 100%;
  float: left;
}
p.txt-02{
  margin: 30px 0;
}
ul.list-02{
  margin-top: 35px;
}
ul.list-02 li:first-child{
  width: 27%;
  float: left;
}
ul.list-02 li:last-child{
  width: 68%;
  float: right;
}
ul.list-03{
  margin: 30px 0;
}
ul.list-03 li:first-child{
  width: 45%;
  float: left;
}
ul.list-03 li:last-child{
  width: 45%;
  float: right;
}
ul.list-03 li img{
  margin: 0 auto;
}
p.txt-03{
  font-size: 24px;
  font-weight: bold;
  color: #e10000;
  margin-bottom: 20px;
  background: url(/customer/voice/detail/img/ico_hand.svg)no-repeat bottom 6px left;
  padding: 5px 0 0 25px;
  background-size: 19px 32px;
}
ul.list-04{
  margin-top: 35px;
}
ul.list-04 li{
  float: left;
}
p.txt-04{
  margin-bottom: 15px;
}
a.txt-04{
  margin: 30px 0;
}
ul.list-05 li {
  width: 20%;
  display: inline-block;
}
ul.list-06{
  margin-top: 15px;
  width: 100%;
}
ul.list-06 li:first-child{
  width: 45%;
  float: left;
}
ul.list-06 li:last-child{
  width: 45%;
  float: right;
}
ul.list-07{
  width: 100%;
  margin-top: 20px;
}
ul.list-07 li:first-child {
  width: 45%;
  float: left;
}
/*ul.list-07 li:last-child {
  width: 45%;
  float: right;
}*/
p.txt-link{
  margin-top: 20px;
  margin-bottom: 15px;
}
p.txt-link a{
  text-decoration: underline;
}
p.txt-int{
  padding-left:1em;
  text-indent:-1em;
}

p.img-detail{
  margin-top: 15px;
  margin-bottom: 20px;
}
.img-link02{
  display: block;
  width: 426px;
}
li.box-product-long{
  float: left;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  background-color: #fff;
  margin-right: 27px;
  margin-bottom: 27px;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
li.box-product-long a{
  display: block;
  text-decoration: none;
  padding: 0 15px 23px;
}
li.box-product-long .column-product{
  height: 135px;
  width: 100%;
  position: relative;
}
li.box-product-long figure{
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
}
li.box-product-long figure img{
  max-width: 130px;
  max-height: 130px;
  width: auto;
  height: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
li.box-product-long p.column-text-ttl {
  font-weight: bold;
  font-size: 14px;
  line-height: 22px;
  display: block;
  padding: 10px 18px 13px;
}
li.box-product-long span.btn-01 {
  display: block;
  width: 130px;
  height: 40px;
  border: 1px solid #707070;
  text-align: center;
  line-height: 38px;
  font-size: 13px;
  padding-right: 6px;
  margin: 0 auto;
  background-image: url(/shared/img/svg/ar08.svg);
  background-repeat: no-repeat;
  background-position: center right 5px;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
li.box-product-wide{
  margin-right: 27px;
  margin-bottom: 27px;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
li.box-product-wide a{
  text-decoration: none;
}
li.box-product-wide dl{
  padding: 30px;
  width: 360px;
  height: auto;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2)
}
li.box-product-wide dl dd{
  width: 73px;
  display: table-cell;
}
li.box-product-wide dl dt{
  width: 230px;
  display: table-cell;
  vertical-align: middle;
  padding-left: 25px;
}
li.box-product-wide dl dt p{
  font-size: 20px;
  font-weight: bold;
  width: 100%;
}
li.box-product-wide dl dt span{
  font-size: 16px;
  padding-right: 20px;
  background: url(/shared/img/svg/ar08.svg)no-repeat center right;
  background-size: 9px 16px;
  width: 100%;
  display: inline-block;
}
@media only screen and (min-width: 641px) {
  li.box-product-long:hover,ul.list-04 li.box-product-wide:hover{
    background: rgba(146, 135, 105, 0.2);
  }
  li.box-product-long:hover span.btn-01{ 
    background-color: rgba(0,0,0,0.5);
    color: #FFF;
    background-image: url(/shared/img/svg/ar02.svg); 
  }
}
img.img-02{
  display: block;
  margin: 40px auto;
  width: 119px;
  height: 53px;
}
li.half-box {
  float: left;
  width: 10%;
}
li.half-box img {
  width: 50%;
  margin: 90% auto 0;
}
.movie {
  position: relative;
  float: none;
  width: 100%;
  padding-top: 50%;
  margin-top: 30px;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
@media only screen and (max-width: 640px) {
  ul.list-01 li:first-child,ul.list-01 li:last-child,ul.list-02 li:first-child,ul.list-02 li:last-child,ul.list-03 li:first-child,ul.list-03 li:last-child{
    float: none;
    width: 100%;
  }
  .ttl-02 + ul.list-01{
    padding-top: 35px;
  }
  p.txt-01{
    width: 100%;
    font-size: 16px;
  }
  p.txt-01 + p{
    margin-bottom: 25px;
  }
  p.txt-02{
    margin: 25px 0;
  }
  img.img-01{
    width: 80%;
    margin: 0 auto 25px;
  }
  ul.list-02{
    margin-top: 25px;
  }
  .area-voice-detail01{
    padding-bottom: 25px;
  }
  p.txt-03{
    font-size: 17px;
    margin-bottom: 25px;
    padding-left: 16px;
    background-size: 14px 21px;
    background-position: bottom 4px left;
  }
  ul.list-03 li:first-child img{
    width: 100%;
    height: auto;
  }
  ul.list-03 li:last-child img{
    width: 100%;
    height: auto;
  }
  ul.list-03{
    margin: 25px 0;
  }
  ul.list-04{
    margin-top: 25px;
  }
  li.box-product-long,li.box-product-wide{
    float: none;
  }
  li.box-product-long{
    width: 52%;
    margin-bottom: 30px;
  }
  li.box-product-long span.btn-01{
    width: 100%;
  }
  li.box-product-wide{
    margin-right: 0;
  }
  li.box-product-wide dl{
    width: 100%;
    padding: 15px;
  }
  li.box-product-wide dl dd{
    width: 25%;
    display: block;
    float: right;
  }
  li.box-product-wide dl dt{
    width: 70%;
    padding: 0;
    float: left;
  }
  li.box-product-long p.column-text-ttl{
    padding: 10px 0 13px;
  }
  li.box-product-wide dl dt p{
    font-size: 17px;
  }
  img.img-02{
    width: 90px;
    height: 40px;
    margin: 29px auto;
  }
  li.half-box {
    float: none;
    width: 100%;
  }
  li.half-box img {
    width: 50%;
    margin: 10% auto 10%;
  }
  ul.list-06 li:first-child img {
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
  ul.list-06 li:last-child img {
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
  ul.list-07 li:first-child {
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
  ul.list-07 li:last-child {
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
  .img-link02 {
    display: block;
    width: 100%;
  }
  .img-link02 img {
    width: 100%;
    height: auto;
  }
  .area-voice-detail02 p.movie-box img {
    width: 100%;
    float: none;
    height: auto;
  }
  p.txt-02  img {
    width: 100%;
    height: auto;
  }
}
.area-voice-detail02 .img-desc {
  max-width: 825px;
}
.area-voice-detail02 .img-desc div:nth-child(1) {
  width: 46%;
  float: left;
  text-align: center;
}
.area-voice-detail02 .img-desc.sukiyaki div:nth-child(1) {
  width: 30%;
  float: left;
  text-align: center;
}
.area-voice-detail02 .img-desc div:nth-child(2) {
  width: 39.5%;
  float: right;
  text-align: center;
}
.area-voice-detail02 .img-desc.sukiyaki div:nth-child(2) {
  width: 50%;
  float: right;
  text-align: left;
  max-width: 385px;
}
.area-voice-detail02 .box-table {
  width: 100%;
  border-right: solid 1px #e4e1da;
  border-bottom: solid 1px #e4e1da;
  margin: 15px 0;
}
.area-voice-detail02 .box-table th, .area-voice-detail02 .box-table td {
  border-top: solid 1px #e4e1da;
  border-left: solid 1px #e4e1da;
  padding: 10px;
  vertical-align: middle;
}
.area-voice-detail02 .box-table th {
  width: 30%;
  background-color: #eeede9;
  font-weight: normal;
}
.area-voice-detail02 .box-table td {
  width: 70%;
  padding-left: 5%;
}
.area-voice-detail02 .box-table td img {
  vertical-align: bottom;
  margin-right: 3%;
}
.area-voice-detail02 .box-table td img:last-child {
  margin-right: 0;
}
.area-voice-detail02 a {
  text-decoration: underline;
}
.area-voice-detail02 a:hover {
  text-decoration: none;
}

.area-voice-detail02 .img-desc.asaduke-cap div:nth-child(1) {
  width: 17%;
  float: left;
  text-align: center;
}
.area-voice-detail02 .img-desc.asaduke-cap div:nth-child(2) {
  width: 66%;
  float: right;
  text-align: left;
}
.area-voice-detail02 .img-desc.best-before-d div:nth-child(1) {
  width: 46%;
  float: left;
  text-align: center;
}
.area-voice-detail02 .img-desc.best-before-d div:nth-child(2) {
  width: 24%;
  float: right;
  text-align: left;
  max-width: 385px;
}
.area-voice-detail02 .img-desc.shogayaki-cap div:nth-child(1) {
  width: 46%;
  float: left;
  text-align: center;
}
.area-voice-detail02 .img-desc.shogayaki-cap div:nth-child(2) {
  width: 24%;
  float: right;
  text-align: left;
  max-width: 385px;
}


@media only screen and (min-width: 641px) and (max-width: 1199px) {
  .area-voice-detail02 .box-table tr:last-child img {
    max-width: 30%;
  }
}
@media only screen and (max-width: 640px) {
  .area-voice-detail02 .box-table th {
    font-size: 85%;
  }
  .area-voice-detail02 .box-table tr:last-child img {
    float: left;
  }
  .area-voice-detail02 .box-table tr:last-child img:last-child {
    margin-top: 10px;
    width: 114px;
  }
  .area-voice-detail02 .box-table tr:last-child img:first-child {
    margin-right: 4.5%;
  }
  .area-voice-detail02 .box-table tr:last-child img:nth-child(2) {
    position: absolute;
    max-width: 22%;
  }
  .area-voice-detail02 .box-table td img {
    max-width: 50%;
  }
  .area-voice-detail02 .box-table tr:last-child td img:last-child {
    clear: both;
  }
  .area-voice-detail02 .img-desc.asaduke-cap div:nth-child(1) {
    width: 24%;
  }
  .area-voice-detail02 .img-desc.asaduke-cap div:nth-child(2) {
    width: 59%;
    text-align: left;
  }
  .area-voice-detail02 .img-desc.best-before-d div:nth-child(1) {
    width:45%;
  }
  .area-voice-detail02 .img-desc.best-before-d div:nth-child(2) {
    width: 45%;
    text-align: center;
  }
  .area-voice-detail02 .img-desc.shogayaki-cap div:nth-child(1) {
    width:45%;
  }
  .area-voice-detail02 .img-desc.shogayaki-cap div:nth-child(2) {
    width: 45%;
    text-align: center;
  }

}
@media only screen and (max-width: 480px) {
  .area-voice-detail02 .box-table td img {
    max-width: 47%;
  }
}

a.c_link {
  color: #e10000;
}

a.c_link_p {
  color: blueviolet;
}